.\" Manpage for iVideosPlayer
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "11 Feb 2017" "1.0" "iVideosPlayer man page"
.SH NAME
iVideosPlayer \- Play video with MPV libraries for iPreso.
.SH SYNOPSIS
.B iVideosPlayer [\fIOPTIONS\fR]
.SH DESCRIPTION
.B iVideosPlayer
plays videos for iPreso Player, thanks to MPV provided libraries.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
